package com.google.android.gms.internal;

import com.google.android.gms.common.api.Status;
import com.google.android.gms.common.api.internal.zza.zzb;

public class zzph
  extends zzow.zza
{
  private final zza.zzb<Status> zzamC;
  
  public zzph(zza.zzb<Status> paramzzb)
  {
    this.zzamC = paramzzb;
  }
  
  public void zzp(Status paramStatus)
  {
    this.zzamC.zzs(paramStatus);
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzph.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */